.table1{background-color:#FFE0C1;border:0px solid #F07C9D;}
.td{background-color:#FFE0C1;font-size:9pt;color:#004800;}
.td-midasi{background-color:#F07C9D;font-size:10;color:#fff;filter: alpha(opacity=100,finishopacity=25,style=1);}
.midasi{font-size:11pt;color:#FFFFFF}
.title{font-size:10pt;color:#004800}
.com{font-size:10pt;}
